  <Contents>
  
	  <Content id="" Class="SimpleText" DefaultType="PageHeading">
		  <P1><![CDATA[Network Terminology]]></P1>
		  <P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>
		
	  </Content>

	<Content id="" Class="Audio" DefaultType="Audio">
		<P1><![CDATA[]]></P1>
		<P2 AudioPath="swfs/module2/tl_mod02_p04.swf"/>
	</Content>
	
	
	<!--<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A1">
	 	 <P1><![CDATA[LAN - Local Area Network]]></P1>
		 <P2 _x="" _y="120" RelativeGapY="" _width="" RemoveCompareId="A6"/>
	</Content>
	
	<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A2">
		 <P1><![CDATA[WAN - Wide Area Network]]></P1>
		 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A6"/>
	</Content>
	
	<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A3">
		 <P1><![CDATA[VPN - Virtual Private Network]]></P1>
		 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A6"/>
	</Content>

	<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A4">
		 <P1><![CDATA[Intranet - Closed Private Network]]></P1>
		 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A6"/>
	</Content>

	<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A5">
		 <P1><![CDATA[Internet - Open Public Network]]></P1>
		 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A6"/>
	</Content>-->
	
	<Content id="" Class="Transcript" DefaultType="Transcript">
		<P1><![CDATA[A LAN is a local area network. Two or more workstations or computers connected by a router.<br>A WAN is a wide area network that connects two or more LANs together.<br>A VPN is a virtual private network, allowing users encrypted access to a LAN from a remote location.<br>An Intranet is a closed private network that connects two or more LANs.<br>The Internet is an open public network, connecting many networks together.<br>The TL250 connects directly to the MAXSYS and Power864 security systems and a router.<br>The information is encrypted and sent through an organization's VPN or WAN Intranet and routed to the central station.]]></P1>
	</Content>

  </Contents>





